package test.queues;

import omq.server.RemoteObject;

public class BeerImpl extends RemoteObject implements Beer {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private int cl;

	@Override
	public int getCl() {
		System.out.println("Hola soc una birra" + getRef() + ", " + getUID() + ", fil: " + Thread.currentThread().getId());
		return cl;
	}

	@Override
	public void setCl(int cl) {
		this.cl = cl;
	}

}
